// CWSSPropSheet.cpp : implementation file
//

#include "stdafx.h"
#include "wmsoapsvccp.h"
#include "CWSSPropSheet.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CWSSPropSheet dialog

IMPLEMENT_DYNAMIC(CWSSPropSheet, CPropertySheet)

CWSSPropSheet::CWSSPropSheet(UINT nIDCaption, CWnd* pParentWnd, UINT iSelectPage)
	:CPropertySheet(nIDCaption, pParentWnd, iSelectPage)
{
	AddPage(&m_Page1);
	AddPage(&m_Page2);
	AddPage(&m_Page3);
	AddPage(&m_Page4);
	AddPage(&m_Page5);
}

CWSSPropSheet::CWSSPropSheet(LPCTSTR pszCaption, CWnd* pParentWnd, UINT iSelectPage)
	:CPropertySheet(pszCaption, pParentWnd, iSelectPage)
{
	AddPage(&m_Page1);
	AddPage(&m_Page2);
	AddPage(&m_Page3);
	AddPage(&m_Page4);
	AddPage(&m_Page5);
}

CWSSPropSheet::~CWSSPropSheet()
{
}


BEGIN_MESSAGE_MAP(CWSSPropSheet, CPropertySheet)
	//{{AFX_MSG_MAP(CWSSPropSheet)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CWSSPropSheet message handlers
